Subject: Re: [PATCH net-next 3/4] ynl: replace print with NlError

From: Jakub Kicinski <[email-masked]>
Date: Mon, 20 Mar 2023 11:53:46 -0700

On Mon, 20 Mar 2023 11:03:24 -0700 Stanislav Fomichev wrote:
> It seems that __repr__ is mostly for repr()? And the rest is using
> __str__? My pythonic powers are weak, can convert to __repr__ if you
> prefer (or understand the difference).

I used to know but I forgot. Let's leave it be unless someone chimes
in and tells us..